<ion-header>
  <ion-toolbar>
    <ion-title>Selecciona color</ion-title>
    <ion-buttons slot="end">
      <ion-button (click)="closeModal({name:'',value:''})">
        <ion-icon name="close-outline"></ion-icon>
      </ion-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>
<ion-content>
  <ion-grid>
    <ion-row>
      <ion-col size="4" *ngFor="let color of colors">
        <div class="color-item">
          <div class="color-box" [style.backgroundColor]="color.value" (click)="selectColor(color)"></div>
          <ion-label>{{color.name}}</ion-label>
        </div>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>
